Subject: Re: bug#66167: 29.1; wrap-prefix text property with :align-to space keyword broken

From: Eli Zaretskii <[email-masked]>
Date: Sun, 24 Sep 2023 08:36:45 +0300

> Date: Sun, 24 Sep 2023 14:56:02 +1000
> From: "Paul W. Rankin" <[email-masked]>
> Cc: [email-masked]
> 
> On 2023-09-23 19:38, Eli Zaretskii wrote:
> > It _is_ applied.  Try giving wrap-prefix a value that is a string, and
> > you will see that it is applied.
> > 
> > The problem is not with wrap-prefix, the problem is with the
> > (space :align-to 10) form, and specifically with the value 10.
> > The value 10 is too small for wrapped lines (in most cases).
> 
> I see now what it means. Sorry, my mistake. And what I want can be 
> achieved with (space :width 10). Thanks.

Yes, '(space :width 10)' is exactly what you want, AFAIU.

So I'm now closing this bug.